@charset "shift_jis";

/* ---------------------------------------------------------------------------
手作りパン教室　遊菓里 CSS
URL : ../index.html

date time : 2010/07/20 up date
-----------------------------------------------------------------------------*/


/*---------------------------------------------------------------------------- 
▼基本タグの設定
-----------------------------------------------------------------------------*/
body {
	margin: 0;
	padding:0px;
	font-size: 13px;
	font-family: verdana, 'trebuchet ms', sans-serif;
	color: #333333;
	text-align: center; 
	line-height: 150%;
	width: 970px;
	
}
h1,h2,h3,h4,h5,p,dl,dt,dd,ul,ol,li {
	margin:0px;
	padding:0px;
	text-align: left;	
}
ul,li {
	list-style: none;
}
img {
	border: 0px;
}
a:link, a:visited {
	color: #330000;
}
a:hover {
	color: #130101;
	text-decoration: none;
}
/*---------------------------------------------------------------------------- 
▼全体枠の設定
-----------------------------------------------------------------------------*/
#wrapper {
	width: 100%;
	line-height: 150%;
	text-align: center;
	align: center;
	background: 	#FFE4E1;
}
/*---------------------------------------------------------------------------- 
▼ヘッダーの設定
-----------------------------------------------------------------------------*/
#header {
	width: 970px;
	text-align: center;
}
#header h1 {
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	margin: 5px 0 1px 0;
	padding: 0;
	width: 970px;
	
}
#headerBgsideA {
	width: 750px;
	height: 200px;
	margin: 0 auto 0 auto;
	text-align: left;
	background-image: url(../img/header.jpg);
	background-repeat: no-repeat;
	float:left;
}
#headerBgsideB {
	width: 220px;
	height: 200px;
	margin: 0 auto 0 auto;
	text-align: right;
	background-image: url(../img/header2.jpg);
	background-repeat: no-repeat;
	float:right;
}
#headerBgsideA img {
	margin: 20px 10px 0px 20px;
}
#headerMenu {
	width: 970px;
	text-align: center;
	margin: 0 auto 0 auto;
	padding: 2px 0 2px 0;
	clear: both;
	color: #ffffff;
	background-color: #4c260a;
}
#headerMenu a:link {
color: #ffffff;
}

#headerMenu a:hover {
	color: #ffffff;
	text-decoration: none;
}
#headerMenu p {
	margin-right: 5px;
	text-align: right;
}
#headerMenu p span {
	margin:0 5px 0 5px;
}
/*---------------------------------------------------------------------------- 
▼コンテンツ全体枠の設定
-----------------------------------------------------------------------------*/
#main {
	width: 950px;
	margin: 0 auto;

}
#mainca:link, a:visited {
	color: #330000;
}
#mainca:link, a:hover {
	color: #130101;
}
/*---------------------------------------------------------------------------- 
▼左枠の設定
-----------------------------------------------------------------------------*/
#content {
	float: left;
	width: 200px;
	text-align: left;
}
#leftMenu h2 {
	width: 200px;
	text-indent: -9999px;
	text-decoration: none;
	margin: 0 0 2px 0;
}
#leftMenu ul {
	list-style :none;
	margin-bottom: 2px;
}
#leftMenu li {
	width: 200px;
	font-size: 12px;
	margin-bottom: 2px;
	padding: 0px 0px 6px 0px;
}
#leftMenu li a {
	text-decoration: none;
}
#leftMenu li a:hover {
	text-decoration: underline;
}
#leftMenu p {
	margin-bottom: 15px;
	font-size:10px;
}
/*---------------------------------------------------------------------------- 
▼右枠の設定
-----------------------------------------------------------------------------*/
#navi {
	float: right;
	width: 730px;
	text-align: left;
	margin: 1px 1px 1px 1px;
}
#navi h2 {
	text-indent: -9999px;
	text-decoration: none;
	margin: 0 0 2px 0;
}
#navi h3 {
	margin-bottom: 10px;
	text-align: left;
	font-family:"ＭＳ Ｐゴシック";
	color: #4c260a;
	line-height: 150%;
}
#inner {
 margin:0 10px; 
 }     
#mainWrap {
 float:left;
  width:510px; 
  margin: 0px 1px 1px 1px;
  padding: 10px 0px 6px 0px;
 }
#sideBetaWrap p {
	margin-bottom: 5px;
	text-align: right;
}
#sideBetaWrap {
	float:right;
	width:200px; 
	margin-bottom: 2px;
 } 
#sideBetaWrap img {
	margin: 0px 1px 6px 1px;
	padding: 0px 6px 12px 6px;
 }
#sideBetaWrap  li a {
	text-decoration: none;
}
#sideBetaWrap  li a:hover {
	text-decoration: underline;
}
#sideBetaWrap  p {
	margin-bottom: 15px;
	font-size:10px;
} 
.clear {
 clear:both; 
 }   
..clear hr {
 display:none; 
 }  
#navi ul {
	list-style :none;
	margin-bottom: 5px;
}
#navi ul_u {
	list-style :none;
	margin: 1px;
	text-align: left;
}
#navi li {
	font-size: 12px;
	color: #000000;
	margin-bottom: 1px;
	padding: 1px 0px 1px 0px;
}
#navi li a {
	text-decoration: none;
}
#navi li a:hover {
	text-decoration: underline;
}
#navi p {
	margin-bottom: 15px;
	font-size:12px;
}
.main_top {
	width: 510px;
	border: 1px solid #FC830C;
	margin-bottom: 10px;
	background-color: #FBF78E;
}
.main_top2 {
	width: 510px;
	height: 350px;
	margin: 0 auto 0 auto;
	text-align: left;
	background-image: url(../img/yukari.jpg);
	background-repeat: no-repeat;
}
/*---------------------------------------------------------------------------- 
▼フッターの設定
-----------------------------------------------------------------------------*/
#footer {
	clear: both;
	width: 850px;
	text-align: left;
	margin: 0 auto;
}
/*---------------------------------------------------------------------------- 
▼その他の設定
-----------------------------------------------------------------------------*/
.navi_logo h2 {
	margin-bottom: 20px;
	padding: 6px 0px 6px 0px;
	list-style :none;
	text-decoration: underline
}
.content_top01 {
	width: 650px;
	border: 1px solid #522f60;
	margin-bottom: 10px;
	margin: 10px;
	padding: 0px 6px 6px 6px;
	float: right;;
    background:  url(../hanao/img/bg_hanayome.jpg) no-repeat;
	background-position: 100pt;
}
.content_top02 {
	width: 650px;
	border: 1px solid #522f60;
	margin-bottom: 10px;
	margin: 10px;
	padding: 0px 6px 6px 6px;
}
table.plan	{
	border-collapse: collapse;	border-spacing: 0;
	border-bottom: 2px solid #17465C;
	margin-bottom: 20px;
}
.plan th	{
	padding: 10px 20px;
	color: #17465C;
	border-bottom: 2px solid #17465C;
}
.plan td	{
	padding: 10px 20px;
	color: #17465C;
	border-bottom: 1px solid #DDD;
}
.thumbnail{
    float:right;
}
.thumbnail ul {
    float:right;
}
.content_top01 p target{
    float:left;
}
.thumbnail ul li img{
    border:3px solid white;
}

/*---------------------------------------------------------------------------- 
▼その他の設定
-----------------------------------------------------------------------------*/
table {
	padding: 10px 10px 10px 10px;
	margin: 1px 1px 1px 10px;
	text-align: left;
	font-size: 12px;
	line-height: 150%;
}
.picleft {
	float: left;
	margin-right:5px;
}
.picright {
	float: right;
	margin-left:5px;
}
.t_center {
	text-align: center;
	margin: 0;
	padding: 0;
	clear: both;
}
.t_right {
	text-align: right;
}
.clear {
	clear: both;
}
.pink {
	color: #FF0066;
}
.green {
	color: #808000;
}
.brown {
	color: #993366;
}
.hotpink {
	color: #CC66CC;
}
.red {
	color: #FF0000;
}
.blue {
	color: #0000ff;
}
.lightblue {
	color: #00ffff;
}
.hidden {
	display: none;
	clear: both;
}
.size {
	font-size: medium;
	line-height: 150%;
}